

@-webkit-keyframes fontfix {
    from { opacity: 1; }
    to   { opacity: 1; }
}
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');

body {
/* font-family: "Poppins"; */
font-family: "Noto Sans", sans-serif;
-webkit-animation-delay: 0.1s;
-webkit-animation-name: fontfix;
-webkit-animation-duration: 0.1s;
-webkit-animation-iteration-count: 1;
-webkit-animation-timing-function: linear;
font-smoothing: antialiased;
text-rendering: optimizeLegibility;
-webkit-font-smoothing: antialiased;
-webkit-text-rendering: optimizeLegibility;
}